// Base64 加密
export function encryptBase64(str) {
  return btoa(unescape(encodeURIComponent(str)));
}

// Base64 解密
export function decryptBase64(encodedStr) {
  return decodeURIComponent(escape(atob(encodedStr)));
}